#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-GBhVrEAXY9G7a8rlmXAPNi
key:                  hls-plugin-api-1.6.0.0-GBhVrEAXY9G7a8rlmXAPNi
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  87f11d8b4d13a9f95eb2668723cba41f
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-GBhVrEAXY9G7a8rlmXAPNi
depends:
    Diff-0.4.1-GFCkXoW1sOmEQbYHDvlnNI
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-JYvfHll1aet2HYdPlRdwv9
    dependent-map-0.4.0.0-G7rAUdmg1m01xnI3GpPY6D
    dependent-sum-0.7.2.0-4h4ovsdit139tuGeWWRjdC
    dlist-1.0-LNr75TD4CZoKEEzkBmhWjA
    extra-1.7.15-9PmwGQvWkElDwGNWrixqMB filepath-1.4.2.2 ghc-9.2.8
    hashable-1.4.4.0-KJ184tiZpE52U0PEHxyV1r
    hls-graph-1.9.0.0-7y2pZvkYmIwHHyfFLNsbki
    hw-fingertree-0.1.2.1-3GpHNEEILPc1LxkDYr3vVU
    lens-5.2.3-JhnKgAx9k76Jin0xTqnLw0
    lens-aeson-1.2.3-BQR0n3QnoZY6p4hOGmbqqn
    lsp-1.6.0.0-3mgfXrOs4nYBY8raCTSUiO
    megaparsec-9.6.0-6jYDQ0q8YWM1z9BbCkR7uD
    opentelemetry-0.8.0-GdlLJq6Aw4V1DXT4JDi4aK
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    regex-tdfa-1.3.2.2-9KQuOdDpiBL9UBsQEK6k8E text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

